@font-face {
	font-family: 'Unbounded';
	font-style: normal;
	font-weight: 700;
	src:
		url('./fonts/unbounded-bold-english.woff2') format('woff2'),
		url('../fonts/unbounded-bold-english.woff') format('woff'),
		url('../fonts/unbounded-bold-english.ttf') format('truetype');
	unicode-range:
		U+21-41, U+41-42, U+42-43, U+43-44, U+44-45, U+45-46, U+46-47, U+47-48,
		U+48-49, U+49-4A, U+4A-4B, U+4B-4C, U+4C-4D, U+4D-4E, U+4E-4F, U+4F-50,
		U+50-51, U+51-52, U+52-53, U+53-54, U+54-55, U+55-56, U+56-57, U+57-58,
		U+58-59, U+59-5A, U+5A-5F, U+61, U+61-62, U+62-63, U+63-64, U+64-65,
		U+65-66, U+66-67, U+67-68, U+68-69, U+69-6A, U+6A-6B, U+6B-6C, U+6C-6D,
		U+6D-6E, U+6E-6F, U+6F-70, U+70-71, U+71-72, U+72-73, U+73-74, U+74-75,
		U+75-76, U+76-77, U+77-78, U+78-79, U+79-7A, U+7A-7E, U+2013-2014,
		U+2018-2019, U+201C-201D, U+2026, U+20A4;
}

@font-face {
	font-family: 'Unbounded';
	font-style: normal;
	font-weight: 300;
	src:
		url('./fonts/unbounded-light-english.woff2') format('woff2'),
		url('../fonts/unbounded-light-english.woff') format('woff'),
		url('../fonts/unbounded-light-english.ttf') format('truetype');
	unicode-range:
		U+21-41, U+41-42, U+42-43, U+43-44, U+44-45, U+45-46, U+46-47, U+47-48,
		U+48-49, U+49-4A, U+4A-4B, U+4B-4C, U+4C-4D, U+4D-4E, U+4E-4F, U+4F-50,
		U+50-51, U+51-52, U+52-53, U+53-54, U+54-55, U+55-56, U+56-57, U+57-58,
		U+58-59, U+59-5A, U+5A-5F, U+61, U+61-62, U+62-63, U+63-64, U+64-65,
		U+65-66, U+66-67, U+67-68, U+68-69, U+69-6A, U+6A-6B, U+6B-6C, U+6C-6D,
		U+6D-6E, U+6E-6F, U+6F-70, U+70-71, U+71-72, U+72-73, U+73-74, U+74-75,
		U+75-76, U+76-77, U+77-78, U+78-79, U+79-7A, U+7A-7E, U+2013-2014,
		U+2018-2019, U+201C-201D, U+2026, U+20A4;
}

@font-face {
	font-family: 'Unbounded';
	font-style: normal;
	font-weight: 500;
	src:
		url('./fonts/unbounded-medium-english.woff2') format('woff2'),
		url('../fonts/unbounded-medium-english.woff') format('woff'),
		url('../fonts/unbounded-medium-english.ttf') format('truetype');
	unicode-range:
		U+21-41, U+41-42, U+42-43, U+43-44, U+44-45, U+45-46, U+46-47, U+47-48,
		U+48-49, U+49-4A, U+4A-4B, U+4B-4C, U+4C-4D, U+4D-4E, U+4E-4F, U+4F-50,
		U+50-51, U+51-52, U+52-53, U+53-54, U+54-55, U+55-56, U+56-57, U+57-58,
		U+58-59, U+59-5A, U+5A-5F, U+61, U+61-62, U+62-63, U+63-64, U+64-65,
		U+65-66, U+66-67, U+67-68, U+68-69, U+69-6A, U+6A-6B, U+6B-6C, U+6C-6D,
		U+6D-6E, U+6E-6F, U+6F-70, U+70-71, U+71-72, U+72-73, U+73-74, U+74-75,
		U+75-76, U+76-77, U+77-78, U+78-79, U+79-7A, U+7A-7E, U+2013-2014,
		U+2018-2019, U+201C-201D, U+2026, U+20A4;
}

@font-face {
	font-family: 'Unbounded';
	font-style: normal;
	font-weight: 400;
	src:
		url('./fonts/unbounded-regular-english.woff2') format('woff2'),
		url('../fonts/unbounded-regular-english.woff') format('woff'),
		url('../fonts/unbounded-regular-english.ttf') format('truetype');
	unicode-range:
		U+21-41, U+41-42, U+42-43, U+43-44, U+44-45, U+45-46, U+46-47, U+47-48,
		U+48-49, U+49-4A, U+4A-4B, U+4B-4C, U+4C-4D, U+4D-4E, U+4E-4F, U+4F-50,
		U+50-51, U+51-52, U+52-53, U+53-54, U+54-55, U+55-56, U+56-57, U+57-58,
		U+58-59, U+59-5A, U+5A-5F, U+61, U+61-62, U+62-63, U+63-64, U+64-65,
		U+65-66, U+66-67, U+67-68, U+68-69, U+69-6A, U+6A-6B, U+6B-6C, U+6C-6D,
		U+6D-6E, U+6E-6F, U+6F-70, U+70-71, U+71-72, U+72-73, U+73-74, U+74-75,
		U+75-76, U+76-77, U+77-78, U+78-79, U+79-7A, U+7A-7E, U+2013-2014,
		U+2018-2019, U+201C-201D, U+2026, U+20A4;
}

@font-face {
	font-family: 'Unbounded';
	font-style: normal;
	font-weight: 600;
	src:
		url('../fonts/unbounded-semibold-english.woff2') format('woff2'),
		url('../fonts/unbounded-semibold-english.woff') format('woff'),
		url('../fonts/unbounded-semibold-english.ttf') format('truetype');
	unicode-range:
		U+21-41, U+41-42, U+42-43, U+43-44, U+44-45, U+45-46, U+46-47, U+47-48,
		U+48-49, U+49-4A, U+4A-4B, U+4B-4C, U+4C-4D, U+4D-4E, U+4E-4F, U+4F-50,
		U+50-51, U+51-52, U+52-53, U+53-54, U+54-55, U+55-56, U+56-57, U+57-58,
		U+58-59, U+59-5A, U+5A-5F, U+61, U+61-62, U+62-63, U+63-64, U+64-65,
		U+65-66, U+66-67, U+67-68, U+68-69, U+69-6A, U+6A-6B, U+6B-6C, U+6C-6D,
		U+6D-6E, U+6E-6F, U+6F-70, U+70-71, U+71-72, U+72-73, U+73-74, U+74-75,
		U+75-76, U+76-77, U+77-78, U+78-79, U+79-7A, U+7A-7E, U+2013-2014,
		U+2018-2019, U+201C-201D, U+2026, U+20A4;
}

/* Сброс базовых стилей */
* {
	padding: 0px;
	margin: 0px;
	border: none;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

html,
body {
	overflow-x: hidden;
}

/* Ссылки */
a {
	color: inherit;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
}

a:hover {
	text-decoration: none;
}

/* Общее */
aside,
nav,
footer,
header,
section,
main {
	display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	font-size: inherit;
	font-weight: inherit;
}

ul,
ul li {
	list-style: none;
}

img {
	vertical-align: top;
}

img,
svg {
	max-width: 100%;
	height: auto;
}

address {
	font-style: normal;
}

/* Форма */
input,
textarea,
button,
select {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background-color: transparent;
}

input::-ms-clear {
	display: none;
}

button,
input[type='submit'] {
	display: inline-block;
	box-shadow: none;
	background-color: transparent;
	background: none;
	cursor: pointer;
}

input:focus,
input:active,
button:focus,
button:active {
	outline: none;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

legend {
	display: block;
}

@media (max-width: 1200px) {
	html,
	body {
		font-size: 16px;
	}

	h1 {
		font-size: 42px;
	}

	h2,
	.h2 {
		font-size: 24px;
	}

	h3,
	.h3 {
		font-size: 20px;
	}

	.header {
		padding-block: 32px;
	}

	.hero {
		padding-top: 110px;
		padding-bottom: 190px;
	}

	.hero::before {
		top: -420px;
		left: -420px;
	}

	.hero__inner {
		column-gap: 20px;
		grid-template-columns: 1fr 353px;
	}

	.hero__title {
		margin-bottom: 6px;
	}

	.hero__subtitle {
		margin-bottom: 82px;
	}

	.hero__rating-body {
		row-gap: 6px;
	}

	.hero__form::before {
		width: 353px;
		height: 353px;
	}

	.celebrities {
		padding-bottom: 50px;
	}

	.celebrities__item {
		column-gap: 55px;
	}

	.celebrities__item-person {
		column-gap: 10px;
	}

	.celebrities__item-description {
		font-size: 14px;
	}

	.ai {
		padding-bottom: 64px;
	}

	.ai__body {
		padding: 60px;
	}

	.ai__title {
		max-width: 300px;
	}

	.ai__image {
		max-width: 375px;
	}

	.calculator {
		padding-bottom: 70px;
	}

	.calculator__inner {
		grid-template-columns: 1fr 355px;
		column-gap: 80px;
	}

	.calculator__title {
		margin-bottom: 12px;
	}

	.calculator__desc {
		margin-bottom: 26px;
		font-size: 14px;
	}

	.calculator__form {
		padding: 35px 32px;
	}

	.calculator__title {
		margin-bottom: 18px;
	}

	.calculator__subtitle {
		margin-bottom: 16px;
		font-size: 14px;
	}

	.calculator__calculation {
		display: flex;
		flex-direction: column;
		row-gap: 18px;
		margin-bottom: 25px;
	}

	.calculator__income-value {
		display: block;
		margin-left: 0;
		margin-top: 4px;
	}

	.how-to-use {
		padding-bottom: 75px;
	}

	.how-to-use__top {
		max-width: 478px;
		margin-bottom: 62px;
	}

	.how-to-use__list {
		column-gap: 20px;
	}

	.how-to-use__item:not(:last-child)::after {
		width: 50px;
		height: 50px;
	}

	.how-to-use__item-icon {
		top: -30px;
		width: 60px;
		height: 60px;
	}

	.how-to-use__item-icon img {
		width: 30px;
		height: auto;
	}

	.how-to-use__item-wrapper {
		padding: 50px 25px 22px;
	}

	.how-to-use__item-title {
		margin-bottom: 10px;
	}

	.how-to-use__item-desc {
		font-size: 14px;
	}

	.how-to-use__item-button {
		font-size: 14px;
		margin-top: 20px;
		padding-inline: 24px;
	}

	.advantages::after {
		bottom: -420px;
		right: -320px;
	}

	.advantages__list {
		row-gap: 42px;
	}

	.about {
		padding-bottom: 105px;
	}

	.about__body {
		padding: 50px 65px 40px;
		padding-right: 0px;
	}

	.cryptocurrency__image {
		display: none;
	}

	.reviews {
		padding-bottom: 75px;
	}

	.reviews-slider__image {
		top: -50px;
		width: 100px;
		height: 100px;
	}

	.reviews-slider__slide-body {
		padding: 70px 20px 18px;
		row-gap: 8px;
	}

	.reviews-slider__stars {
		margin-bottom: 8px;
	}

	.reviews-slider__desc {
		font-size: 14px;
	}

	.reviews-slider__earnings {
		font-size: 16px;
		padding-block: 12px;
	}

	.bottom__inner {
		padding: 40px 60px 60px;
	}

	.bottom__title {
		font-size: 32px;
	}

	.footer::after {
		bottom: -600px;
		left: -200px;
	}
}

@media (max-width: 768px) {
	* {
		-webkit-tap-highlight-color: transparent;
	}

	h1 {
		font-size: 30px;
	}

	h2,
	.h2 {
		font-size: 24px;
	}

	h3,
	.h3 {
		font-size: 18px;
	}

	.header__inner {
		justify-content: center;
	}

	.header__content {
		column-gap: 18px;
	}

	.header__product-name {
		text-align: start;
	}

	.header__product-name br {
		display: none;
	}

	.hero {
		padding-bottom: 60px;
	}

	.hero::before {
		top: -204px;
		left: -204px;
		width: 408px;
		height: 408px;
	}

	.hero__inner {
		display: flex;
		flex-direction: column;
		row-gap: 60px;
	}

	.hero__body {
		text-align: center;
	}

	.hero__title {
		margin-bottom: 5px;
	}

	.hero__subtitle {
		margin-bottom: 21px;
	}

	.hero__rating {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.hero__rating-title {
		text-align: start;
	}

	.hero__form {
		max-width: 400px;
		margin: 0 auto;
	}

	.celebrities__item {
		display: flex;
		flex-direction: column;
		row-gap: 30px;
	}

	.celebrities__item-person {
		align-items: center;
	}

	.celebrities::after {
		bottom: -204px;
		right: -204px;
		width: 408px;
		height: 408px;
	}

	.ai__inner {
		display: flex;
		flex-direction: column;
		align-items: center;
		row-gap: 15px;
		background-image: url('../img/ai-bg.webp');
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		padding: 38px 26px 0;
	}

	.ai__body {
		background-image: none;
		padding: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.ai__image {
		position: static;
		max-width: 100%;
	}

	.calculator {
		padding-bottom: 52px;
	}

	.calculator__inner {
		display: flex;
		flex-direction: column;
		row-gap: 26px;
	}

	.calculator__title {
		margin-bottom: 12px;
	}

	.calculator__desc {
		margin: 0;
	}

	.calculator__button {
		display: none;
	}

	.calculator__form {
		padding: 35px 25px 20px;
	}

	.how-to-use {
		padding-bottom: 45px;
	}

	.how-to-use__top {
		margin-bottom: 80px;
	}

	.how-to-use__item:not(:last-child)::after {
		display: none;
	}

	.how-to-use__item-icon {
		top: -40px;
		width: 80px;
		height: 80px;
	}

	.how-to-use__item-icon img {
		width: 35px;
	}

	.how-to-use__item-wrapper {
		padding: 70px 30px 45px;
	}

	.how-to-use__item-wrapper::before {
		left: 50%;
		translate: -50%;
	}

	.how-to-use__item-body {
		text-align: center;
	}

	.how-to-use__item-title {
		font-size: 20px;
	}

	.how-to-use__item-button {
		padding-block: 14px;
	}

	.advantages::after {
		bottom: -242px;
		right: -284px;
		width: 484px;
		height: 484px;
	}

	.advantages__item {
		grid-template-columns: 80px 1fr;
		column-gap: 15px;
	}

	.advantages__item-image {
		width: 80px;
		height: 80px;
	}

	.advantages__item-image img {
		width: 35px;
		height: 35px;
	}

	.advantages__item-desc {
		font-size: 14px;
	}

	.advantages__item-title {
		margin-bottom: 6px;
	}

	.about {
		padding-bottom: 0;
	}

	.about__inner {
		padding: 51px 21px 51px;
	}

	.about__body {
		padding: 0;
		max-width: 100%;
	}

	.about__title {
		margin-bottom: 10px;
	}

	.about__desc {
		margin-bottom: 24px;
	}

	.about__button {
		width: 100%;
	}

	.swiper {
		overflow: hidden !important;
	}

	.reviews-slider {
		padding-top: 120px;
	}

	.reviews-slider__control {
		margin-top: 42px;
		display: flex;
		align-items: center;
		justify-content: center;
		column-gap: 20px;
	}

	.bottom {
		padding-bottom: 60px;
	}

	.bottom__inner {
		padding: 38px 20px 28px;
	}

	.bottom__title {
		font-size: 24px;
	}

	.bottom__button {
		padding-inline: 24px;
		width: 80%;
	}

	.footer {
		padding-bottom: 45px;
	}

	.footer::after {
		left: -400px;
	}

	.footer__menu {
		margin-bottom: 25px;
	}

	.footer__menu-list {
		flex-direction: column;
		row-gap: 10px;
		text-align: center;
	}

	.footer__menu-link {
		font-size: 18px;
	}
}

:root {
	--background: #130c2a;
	--color-light: #ffffff;
	--color-dark: #130c2a;
	--primary: #1877f2;
	--primary-dark: #0d1c63;
	--secondary: #8f8cb8;
	--gradient-circle: radial-gradient(
		50% 50% at 50% 50%,
		#1877f2 0%,
		rgba(24, 119, 242, 0) 100%
	);

	--border-radius-lg: 30px;
	--border-radius-sm: 24px;
	--border-radius-xs: 3px;
}

html,
body {
	font-family: 'Unbounded', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: var(--color-light);
	background-color: var(--background);
	line-height: 1.5;
	scroll-behavior: smooth;
}

h1 {
	font-size: 50px;
	font-weight: 400;
	line-height: 1.3;
}

h2,
.h2 {
	font-size: 32px;
	font-weight: 500;
	line-height: 1.3;
}

h3,
.h3 {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.3;
}

.container {
	max-width: 1132px;
	padding-inline: 16px;
	margin-inline: auto;
}

.visually-hidden {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	margin: -1px !important;
	border: 0 !important;
	padding: 0 !important;
	white-space: nowrap !important;
	clip-path: inset(100%) !important;
	clip: rect(0 0 0 0) !important;
	overflow: hidden !important;
}

.button {
	background-color: var(--primary);
	padding: 18px 32px;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.25px;
	transition-duration: 300ms;
	border-radius: 3px;
	text-align: center;
}

.button:hover {
	background-color: var(--color-light);
	color: var(--primary);
}

.header {
	padding-block: 40px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
}

.header__inner {
	display: flex;
	justify-content: end;
}

.header__content {
	display: flex;
	align-items: center;
	column-gap: 12px;
}

.header__product-name {
	text-align: right;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
}

.header__counter {
	font-size: 26px;
	padding-block: 4px;
	width: 70px;
	text-align: center;
	background-color: var(--primary);
	border-radius: var(--border-radius-xs);
	position: relative;
}

.hero {
	padding-top: 120px;
	padding-bottom: 130px;
	position: relative;
}

.hero-bg {
	position: absolute;
	-webkit-mask: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(75%, #fff),
		color-stop(100%, transparent)
	);
	-webkit-mask: -webkit-linear-gradient(top, #fff 75%, transparent 100%);
	mask: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(75%, #fff),
		color-stop(100%, transparent)
	);
	mask: linear-gradient(to bottom, #fff 75%, transparent 100%);
	background-image: url('../img/hero-bg.webp');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	inset: 0;
}

.hero::before {
	position: absolute;
	top: -400px;
	left: -400px;
	content: '';
	width: 814px;
	height: 814px;
	background: var(--gradient-circle);
	z-index: 2;
}

.hero__inner {
	display: grid;
	grid-template-columns: 1fr 400px;
	column-gap: 125px;
	position: relative;
	z-index: 3;
}

.hero__title {
	margin-bottom: 10px;
}

.hero__title span {
	color: var(--primary);
}

.hero__subtitle {
	margin-bottom: 52px;
}

.hero__desc {
	color: var(--secondary);
	margin-bottom: 24px;
	font-weight: 400;
}

.hero__form {
	backdrop-filter: blur(40.20000076293945px);
	border: 2px solid #1876f237;
	background: #130c2a33;
	padding: 46px 52px;
	border-radius: var(--border-radius-lg);
	position: relative;
	overflow: hidden;
}

.hero__form::before {
	position: absolute;
	background: var(--gradient-circle);
	content: '';
	top: -50%;
	right: 0;
	width: 400px;
	height: 400px;
	z-index: 1;
}

.form__wrapper {
	position: relative;
	z-index: 2;
}

.form__body {
	display: flex;
	flex-direction: column;
	row-gap: 12px;
}

.form__title {
	text-align: center;
	font-weight: 400;
	margin-bottom: 20px;
}

.form__input {
	border: 1px solid #1877f2;
	background: #1877f21a;
	padding: 14px;
	font-size: 16px;
	width: 100%;
}

.form__button {
	margin-top: 8px;
}

.hero__rating {
	display: grid;
	grid-template-columns: auto 1fr;
	column-gap: 12px;
}

.hero__rating-person {
	display: flex;
	align-items: center;
}

.hero__rating-person__image {
	width: 44px;
	height: 44px;
	border-radius: 50%;
	flex-shrink: 0;
}

.hero__rating-person__image:not(:first-child) {
	margin-left: -22px;
}

.hero__rating-body {
	display: flex;
	flex-direction: column;
	row-gap: 7px;
	max-width: 248px;
	font-weight: 400;
}

.rating-view {
	display: inline-flex;
	align-items: center;
	column-gap: 2.5px;
}

.rating-view__star {
	width: 18px;
	height: 18px;
	background: url('../img/star.svg') center/contain no-repeat;
}

.celebrities {
	position: relative;
	padding-bottom: 100px;
}

.celebrities__inner {
	position: relative;
	z-index: 2;
}

.celebrities__item {
	display: grid;
	grid-template-columns: 34% 1fr;
	column-gap: 70px;
	border-bottom: 1px solid var(--primary);
	padding-bottom: 30px;
}

.celebrities__item:not(:first-child) {
	padding-top: 30px;
}

.celebrities__item:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.celebrities__item-person {
	display: flex;
	column-gap: 30px;
}

.celebrities__item-person__image {
	width: 115px;
	height: 115px;
	object-fit: cover;
	flex-shrink: 0;
	border-radius: 50%;
}

.celebrities__item-person__body {
	display: flex;
	flex-direction: column;
	row-gap: 9px;
}

.celebrities__item-person__name {
	font-size: 28px !important;
}

.celebrities__item-person__post {
	color: var(--secondary);
	font-size: 14px;
	font-weight: 400;
}

.ai {
	padding-bottom: 116px;
}

.ai__inner {
	border-radius: var(--border-radius-lg);
	background-color: var(--primary-dark);
	position: relative;
}

.ai__body {
	padding: 60px 95px;
	width: 100%;
	background-image: url('../img/ai-bg.webp');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: var(--border-radius-lg);
}

.ai__title {
	margin-bottom: 34px;
	max-width: 444px;
}

.ai__image {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 2;
}

.calculator {
	padding-bottom: 90px;
	position: relative;
}

.calculator::after {
	position: absolute;
	background: var(--gradient-circle);
	content: '';
	bottom: -357px;
	left: -407px;
	width: 814px;
	height: 814px;
}

.calculator__inner {
	display: grid;
	grid-template-columns: 1fr 545px;
	column-gap: 109px;
	z-index: 2;
	position: relative;
}

.calculator__title {
	margin-bottom: 20px;
}

.calculator__desc {
	margin-bottom: 28px;
}

.calculator__form {
	background: #130c2a33;
	border: 2px solid var(--primary);
	position: relative;
	overflow: hidden;
	border-radius: var(--border-radius-lg);
	padding: 30px 40px 55px;
	text-align: center;
}

.calculator__form::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 500px;
	top: -300px;
	background: var(--gradient-circle);
	left: 0;
	right: 0;
}

.calculator__form-wrapper {
	position: relative;
	z-index: 2;
}

.calculator__title {
	margin-bottom: 32px;
}

.calculator__subtitle {
	margin-bottom: 24px;
}

.calculator__calculation {
	display: grid;
	grid-template-columns: 1fr auto;
	column-gap: 22px;
	margin-bottom: 48px;
}

.calculator__input-row {
	background: #1877f21a;
	border: 1px solid var(--primary);
	display: flex;
	align-items: center;
	border-radius: var(--border-radius-xs);
}

.calculator__currency {
	text-transform: uppercase;
	font-size: 21px;
	font-weight: 400;
	padding: 16px 10px;
	border-right: 1px solid var(--primary);
	background: #1877f21a;
}

.calculator__input {
	padding: 18px 16px;
	font-size: 16px;
	font-weight: 400;
	width: 100%;
}

.calculator__income {
	font-size: 26px !important;
}

.calculator__income-value {
	font-size: 36px;
	font-weight: 700;
	color: var(--primary);
	margin-left: 8px;
}

.how-to-use {
	position: relative;
	z-index: 2;
	padding-bottom: 90px;
}

.how-to-use__top {
	text-align: center;
	max-width: 513px;
	margin: 0 auto;
	margin-bottom: 80px;
}

.how-to-use__title {
	margin-bottom: 8px;
}

.how-to-use__list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 22px;
}

.how-to-use__item {
	position: relative;
}

.how-to-use__item:not(:last-child)::after {
	z-index: 2;
	content: '';
	background-image: url('../img/arrow-right.svg');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	translate: 70% -50%;
	right: 0;
	width: 60px;
	height: 60px;
	border-radius: 50%;
}

.how-to-use__item-icon {
	position: absolute;
	z-index: 2;
	top: -45px;
	left: 50%;
	translate: -50%;
	width: 90px;
	height: 90px;
	background-color: var(--primary);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 7px;
}

.how-to-use__item-wrapper {
	overflow: hidden;
	position: relative;
	border-radius: var(--border-radius-lg);
	background: #000c704d;
	backdrop-filter: blur(40.20000076293945px);
	position: relative;
	padding: 75px 40px 42px;
	height: 100%;
}

.how-to-use__item-wrapper::before {
	position: absolute;
	content: '';
	width: 430px;
	height: 430px;
	top: -215px;
	background: var(--gradient-circle);
	left: -40px;
	right: 0;
}

.how-to-use__item-body {
	position: relative;
	z-index: 2;
}

.how-to-use__item-title {
	margin-bottom: 15px;
}

.how-to-use__item-button {
	margin-top: 30px;
}

.advantages {
	margin-bottom: 70px;
	position: relative;
}

.advantages__inner {
	position: relative;
	z-index: 2;
}

.advantages__title {
	text-align: center;
	margin-bottom: 48px;
}

@media screen and (max-width: 380px) {
	.advantages__title {
		font-size: 30px;
		hyphens: auto;
		overflow-wrap: break-word;
		word-break: normal;
		text-wrap: balance; /* улучшает баланс строк в поддерживаемых браузерах */
		line-height: 1.5;
	}

	.advantages__item-title {
		font-size: 22px;
		hyphens: auto;
		overflow-wrap: break-word;
		word-break: normal;
		text-wrap: balance; /* улучшает баланс строк в поддерживаемых браузерах */
		line-height: 1.5;
	}

	.about__title {
		text-align: center;
		font-size: 20px;
		hyphens: auto;
		overflow-wrap: break-word;
		word-break: normal;
		text-wrap: balance; /* улучшает баланс строк в поддерживаемых браузерах */
		line-height: 1.5;
	}
}

.advantages__list {
	max-width: 674px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	row-gap: 30px;
}

.advantages__item {
	display: grid;
	grid-template-columns: 90px 1fr;
	column-gap: 35px;
	grid-template-areas:
		'icon body'
		'icon body';
}

.advantages__item-image {
	grid-area: icon;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	background-color: var(--primary);
	box-shadow: 0px 0px 36.9px 0px #1877f2;
	display: flex;
	align-items: center;
	justify-content: center;
}

.advantages__item-title {
	margin-bottom: 7px;
	color: var(--primary);
}

.about {
	padding-bottom: 155px;
}

.about__inner {
	background-image: url('../img/about-bg.webp');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 2;
	background-color: var(--primary-dark);
	border-radius: var(--border-radius-lg);
}

.about__body {
	padding: 50px 95px;
	padding-right: 0px;
	max-width: 626px;
	position: relative;
	z-index: 2;
}

.about__title {
	margin-bottom: 20px;
}

.about__desc {
	margin-bottom: 28px;
}

.about__cryptocurrency {
	position: absolute;
	right: 22px;
	top: 50px;
	z-index: 1;
}

.cryptocurrency__image {
	position: relative;
}

.cryptocurrency__image.binance {
	left: 91px;
}

.cryptocurrency__image.bittrex {
	top: 28px;
	left: 250px;
}

.cryptocurrency__image.kraken {
	left: -90px;
	top: 110px;
}

.cryptocurrency__image.coinbase {
	top: 140px;
	left: 0px;
}

.cryptocurrency__image.polonex {
	left: -120px;
	top: 280px;
}

.swiper {
	overflow: visible !important;
}

.reviews {
	padding-bottom: 115px;
}

.reviews-slider__slide {
	position: relative;
}

.reviews-slider__image {
	position: absolute;
	z-index: 2;
	top: -60px;
	left: 50%;
	translate: -50%;
	width: 120px;
	height: 120px;
	border-radius: 50%;
}

.reviews-slider__slide-wrapper {
	overflow: hidden;
	position: relative;
	border-radius: var(--border-radius-lg);
	background: #000c704d;
	backdrop-filter: blur(40.20000076293945px);
	position: relative;
	height: 100%;
}

.reviews-slider__slide-wrapper::before {
	position: absolute;
	content: '';
	width: 430px;
	height: 430px;
	top: -215px;
	background: var(--gradient-circle);
	left: -40px;
	right: 0;
}

.reviews-slider__slide-content {
	position: relative;
	z-index: 2;
}

.reviews-slider__slide-body {
	padding: 80px 40px 35px;
	display: flex;
	flex-direction: column;
	row-gap: 16px;
}

.reviews-slider__stars {
	width: 100%;
	justify-content: center;
}

.reviews-slider__earnings {
	backdrop-filter: blur(40.20000076293945px);
	background-color: #053676;
	text-align: center;
	padding-block: 15px;
	font-weight: 700;
	font-size: 18px;
}

.reviews-slider__control {
	display: none;
}

.reviews-slider__control-prev {
	transform: rotate(180deg);
}

.bottom {
	padding-bottom: 40px;
}

.bottom__inner {
	background-image: url('../img/bottom-bg.webp');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: var(--border-radius-lg);
	background-color: var(--primary-dark);
	text-align: center;
	padding: 78px 60px 90px;
	display: flex;
	justify-content: center;
}

.bottom__body {
	max-width: 626px;
}

.bottom__title {
	font-weight: 400;
	margin-bottom: 32px;
}

.bottom__button {
	padding-inline: 72px;
}

.footer {
	padding-bottom: 65px;
	position: relative;
	overflow: hidden;
}

.footer::after {
	position: absolute;
	background: var(--gradient-circle);
	content: '';
	bottom: -600px;
	width: 814px;
	height: 814px;
}

.footer__inner {
	position: relative;
}

.footer__menu {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}

.footer__menu-list {
	display: flex;
	column-gap: 50px;
	flex-wrap: wrap;
}

.footer__menu-link:hover {
	text-decoration: underline;
}

.footer__important {
	font-size: 12px;
	color: var(--secondary);
	margin-bottom: 24px;
}

.footer__copyright {
	font-size: 12px;
	text-align: center;
}

/* * {
    border: 1px solid rgb(255, 194, 194);
} */

@media (max-width: 960px) {
	.how-to-use__list {
		display: flex;
		flex-direction: column;
		row-gap: 72px;
	}

	.celebrities__item-person,
	.celebrities__item,
	.calculator__inner,
	.hero__inner {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 40px;
	}

	.hero__form {
		max-width: 400px;
	}
}

@media (max-width: 767px) {
	.about__body {
		padding: 20px;
		text-align: center;
	}
}

@media (max-width: 420px) {
	.calculator__form {
		padding: 20px 10px;
	}

	.calculator__calculation {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 20px;
	}

	.about__inner {
		padding: 0;
	}
	.button {
		padding: 10px;
	}
}

.reviews-slider {
	/* overflow: hidden; */
	position: relative;
	touch-action: pan-y;
	/* padding-top: 60px; */
}

.reviews-slider__wrapper {
	display: flex;
	gap: 20px; /* расстояние между карточками */
	will-change: transform;
	transition: transform 0.35s ease;
}

/* важно: чтобы карточки НЕ ужимались, а имели фиксированную долю */
.reviews-slider__slide {
	flex: 0 0 calc((100% - 0px) / 1); /* телефон: 1 карточка */
}

/* планшет: 2 карточки */
@media (min-width: 768px) {
	.reviews-slider__slide {
		flex-basis: calc((100% - 20px) / 2);
	}
}

/* десктоп: 3 карточки */
@media (min-width: 1200px) {
	.reviews-slider__slide {
		flex-basis: calc((100% - 40px) / 3);
	}
}

/* опционально — чтобы при drag не выделялся текст */
.reviews-slider.is-dragging,
.reviews-slider.is-dragging * {
	user-select: none;
	cursor: grabbing;
}
.reviews-slider__control {
	position: relative;
	z-index: 10;
	display: flex;
	gap: 12px;
	justify-content: center;
	margin-top: 20px;
}

.reviews-slider__control button {
	position: relative;
	z-index: 11;
	pointer-events: auto;
	opacity: 1;
	visibility: visible;
}

/* важно: трек не должен перекрывать контролы кликами */
.reviews-slider__wrapper {
	position: relative;
	z-index: 1;
}
